name: Chimärenmeister
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-chimaerenmeister
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: gwL6mJcPQ4BpWZAv
_key: '!items!gwL6mJcPQ4BpWZAv'
